Robotics Service Bus - Tasks #662
MSVC 2010 comaptibility
10/20/2011 04:22 PM - J. Wienke

Status: Resolved Start date: 10/20/2011
Priority: Normal Due date:

Assignee: J. Wienke % Done: 100%
Category: C++ Estimated time: 0.00 hour
Target version: 0.5

Description

Finalize job on ci server to ensure compatibility with MSVC 2010.

Associated revisions

Revision a7557024 - 10/21/2011 02:34 PM - J. Wienke

Several unit test fixes for msvc 2010

refs #662

History

#1 - 10/20/2011 04:45 PM - J. Wienke
- Status changed from New to In Progress

#2 - 10/21/2011 02:35 PM - J. Wienke
- % Done changed from 0 to 50

#3 - 10/21/2011 06:04 PM - J. Wienke

- Status changed from In Progress to Resolved
- % Done changed from 50 to 100
